Subject: about f polarisation for Pt

From: AKINAGA Yoshinobu <[email-masked]>
Date: Mon, 17 Jun 1996 20:30:40 +0900

Dear Sirs,

A few days ago, I posted an question about f polarisation 
functions for Pt atom:

>Dear Netter
>
> I am calculating reaction of methane on 
>Pt surface, and I want to use f polarization 
>basis functions for Pt atoms, but I don't know
>the details(exponents,etc.) Does anyone know?
>Any references are welcome.
>
>Thanks
>
>Yoshinobu AKINAGA

 I have received many replies that 
are much helpful, so I will show a summery of the replies 
that seems to be helpful for other netters.
I have truncated the messages for simplicity.

--------------------------------------------------------
Dr.Dave Heisterberg <[email-masked]>:

> I've gotten reasonably good results for a single polarization function
>by choosing the exponent to maximize radial overlap with the valence
>basis functions.  For example, using Huzinaga's 53/5 basis for carbon,
>a single D function with exponent 0.554239 gives the maximum overlap
>with the P function.  This compares with 0.550000 for Dunning's
>cc-pVDZ basis.

Dr.Sylvain <[email-masked]>:

>I guess the problem of adressing heavy elements at the molecular level 
>is not a trivial  one.
>First, the problem of relativity is of fisrt order.
>Second, I don't know the program you are using but in DFT based codes, the correlation
>of electrons is of first order too (GGA terms to be included to get relevant
>results).
>Third, you will find hereafter some references I have on the subject:
>"catalysis letters 7 (1990) 107-118 E. Shustorovich and references therein"
>"J. chem phys (1994) 98 3006-3009 O. Swang"

Dr.Ole Swang <[email-masked]>:

>we have optimized 3 f-exponents for platinum , see O. Gropen et al.,
>Theor. Chim. Acta 87 (1994) 373. They look like this:
>
>exponents    coefficients
>1.6615        .3276
>0.7430        .4491
>0.3323        .4071
>
>we have used them fully contracted, or contracted to two functions by
>letting the smallest exponent loose.

Dr.John.waite <[email-masked]>:

> The value for the f exponent will depend on the spd bases used for Pt.
> If the bases you are using do not have an f function defined, either
> energy optimise an exponent yourself (at a correlated level, eg MP2),
> this is the more satisfactory   or
> use the smallest d exponent value for the required f exponent. For one
> f function the contraction coefficient is 1.0.

Dr. Karl K. Irikura <[email-masked]>:

>I used an uncontracted function with exponent 0.78 with the Hay/Wadt ECP
>(JACS 116, 8733, 1994).  This was optimized for the HF energy of (PtCH2)+.

---------------------------------------------------------
Many thanks for your kindness.

                    Yoshinobu Akinaga.

Yoshinobu AKINAGA
Graduate Student
Department of Engeneering
University of Tokyo
Hongo,7-3-1,Bunkyo-ku,Tokyo
JAPAN